RubyGems Navigation menu

fluent-plugin-simple-logentries 0.0.3

Push fluent events to Logentries

Versões:

  1. 0.1.1 - July 31, 2015 (6,5 KB)
  2. 0.1.0 - July 29, 2015 (6,5 KB)
  3. 0.0.3 - July 29, 2015 (5,5 KB)
Mostrar todas as versões (5)

Development Dependencies (2):

  • bundler ~> 1.6
  • rake ~> 0
  • Donos:

    Autores:

    • sowawa

    SHA 256 checksum:

    fbfb2dec7673d0ddbff1c9e6807a78e517490889190e772617e7006a6735472d

    Total de downloads 26.017

    Desta versão 1.306

    Gemfile:
    = Copy to clipboard Copied!

    instalar:
    =

    Licença:

    MIT

    Versão Requerida do Ruby: >= 0

    Links: